div#content{
  	background-image: url(images/Kite_3.jpg);
  	background-repeat: no-repeat;
  	background-position: center;
}

div.column1, div.column2, div.column3, div.column4{
  	font-family: 'Gill Sans MT';
  	font-size: 12px;
}

div.column1{
  	margin: 0;
	width: 205px;
	padding: 0;	  	
}

div.column2{
  	margin: 0;
  	padding: 111px 3% 0 3%;
	width: 28%;
}

div.column3{
  	margin: 0;
  	padding: 2% 0 0 0;
	width: 29%;
}